CVE-2021-30671

low

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
149986macOS 11.x < 11.4 (HT212529)NessusMacOS X Local Security Checks
critical
149984macOS 10.15.x < 10.15.7 Security Update 2021-002 Catalina (HT212530)NessusMacOS X Local Security Checks
critical